Bug 114178 - rhn_confchan_del_trig should go away
Summary: rhn_confchan_del_trig should go away
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 145467
TreeView+ depends on / blocked
 
Reported: 2004-01-23 17:11 UTC by Peter Jones
Modified: 2009-03-24 17:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 17:53:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Jones 2004-01-23 17:11:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv 0.9.2)
Gecko/20010726 Netscape6/6.1

Description of problem:
rhn_confchan_del_trig currently invalidates snapshots when an entry is
removed from rhnConfigChannel; rhn_config.delete_channel() should do
this work instead.

Ideally, we don't want to be doing any updates of snapshots from triggers.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
oy

Additional info:

Comment 2 Red Hat Bugzilla 2007-10-26 00:47:13 UTC
User jslagle@redhat.com's account has been closed


Note You need to log in before you can comment on or make changes to this bug.